# Run this with:
# python setup.integrate_caller.py build_ext --inplace

from distutils.core import setup
from distutils.extension import Extension
from Cython.Distutils import build_ext

sourcefiles = ['integrate_caller.pyx']
ext_modules = [Extension("integrate_caller", 
                          sourcefiles
                          )]

setup(
  name = 'Integrate app',
  cmdclass = {'build_ext': build_ext},
  ext_modules = ext_modules
)
